
GRUPO 5 B 2023 - Feature #2484

Fase 2

08/23/2023 07:37 PM - Alvaro Guarachi

Status: In Progress Start date: 09/26/2023

Priority: High Due date: 12/07/2023

Assignee: Nelson Ramirez % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2493: Estudio New

  Support # 2494: Investigar sobre EV3 New

  Support # 2495: Estudiar librerias Python New

Feature # 2764: Programación New

  Support # 2765: Programación en python New

  Support # 2766: Adaptación del código al robot New

  Support # 2767: Creación interfaz gráfica New

  Support # 2768: Enlace del código a Interfaz Gráfica New

Support # 3266: Informe II New

Support # 3267: Presentación II New

Feature # 3489: Actualizaciones diseño y armado New

History

#1 - 08/23/2023 07:37 PM - Alvaro Guarachi

- Tracker changed from Support to Feature

#2 - 08/26/2023 10:56 PM - Alvaro Guarachi

- Assignee changed from Jose Escalante to Nelson Ramirez

- Estimated time set to 20.00

#3 - 08/26/2023 11:25 PM - Alvaro Guarachi

- Status changed from New to In Progress

#4 - 09/11/2023 08:24 PM - Alvaro Guarachi

- Estimated time changed from 20.00 to 40.00

Fase 2

#5 - 09/11/2023 08:25 PM - Alvaro Guarachi

- Subject changed from Programación del robot to Fase 2

#6 - 09/11/2023 08:25 PM - Alvaro Guarachi

- Estimated time changed from 40.00 to 30.00
